Mailinglist Archive: opensuse-packaging (138 mails)

< Previous Next >
Re: [opensuse-packaging] problems with updating clamav
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Wed, 7 Mar 2007 21:43:04 +0100
  • Message-id: <20070307204304.GC14744@xxxxxxx>
On Wed, Mar 07, 2007 at 05:52:53PM +0100, mesmero wrote:
> I have problems with updating clamav to version 0.90.1-1.2@x86_64.
>
> smart error message:
> claws-mail-2.8.0-0.pm.0 requires libetpan.so.11()(64bit)
> claws-mail-2.8.0-0.pm.0 requires libclamav.so.1()(64bit)

Yes, libclamav has bumped its soname to .2

Ciao, Marcus
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
References